PHP version too high for Server


#1

Please help with PHP update.
I updated my site on the server’s request, then nothing seemed to work. When I mention it to the service provider, they said that it because the version is to high for the server and they can not run it back. I don’t know what to do. I’ve been waiting for a long time.
Can somebody please help?
Thank you.


#2

Get a new host.


#3

What version of PHP was it on? What version was it upgraded to?


#4

I just downloaded PDO. I’m going to work on it and report back to you.
Thank you.